# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
#
#
book_stta=STTA Book
book_stta_pdf=PDF Book
introtitle=Introduction
historytitle=STTA Story
sttaconfig=STTA Configuration
whystta=How STTA was born
features=Funcions and features
syncsrvs=Services Synchronization and Connection
sttatechs=STTA Technologies.
sec_definitions=What is STTA ?
sec_features=Characteristics
sec_architecture=STTA Architecture
sec_origenstta=STTA Origin and antecedents
sec_asttaservicesinterface=STTA as Services with Tarantella Interface
sec_sttainterface=STTA Interface
sec_sttatechnologies=STTA Technologies
sec_elementsandobjects=STTA Objects and Elements
sec_setupmodes=Modes or use ways and configuration
sec_configstta=Parameters and STTA configuration
sec_installupdstta=STTA Installation and Update
sec_admintools=Administration Utilities
sec_supervisiontools=Supervision Utilities
sec_sttautils=Other Utilities
sec_othersttasrvs=Access to other STTA servers
sec_appsaccess=Access Authentication to Applications Servers
sec_listlogsmgr=Services Logs Lista Gestión Management
sec_monitorstta=STTA Actions Monitor
sec_sesstickets=Sessions and Tickets Management
inface_types=Interface Types
inface_custom=Customize Interface
inface_head=Navigation buttons and links: Page Header
inface_foot=Navigation buttons and links: Page Foot
inface_help=Context Help Access
inface_feedback=Use of feedback and comments mechanisms 
inface_webminsrvs=Webmin Servers and STTA
inface_logs=Diary, Webmin actions logs and STTA
inface_webmin=Webmin Sessions and other services communication
inface_scripts=STTA Scripts
inface_browsers=Browsers
stta_webmin=Webmin integration, STTA as Webmin module
stta_ldap=Perl LDAP Connection with LDAP by Perl interface
stta_tta=Connection with Tarantella by scripts
stup_passwdcache= With Tarantella password cache 
stup_ldapcache= With LDAP LDAP
stup_srvcheck=With cervices check in http request
stup_monitor=With actions Monitor
stup_sessions=With sessions Manager
stup_tickets=With access Ticket
stup_sync=With Synchronization in real time
stup_hostmaster=Declaring a Service Tables Host Master
stup_ldaptypes=Under Open LDAP or Iplanet
stup_ldapsecondary=With LDAPs for backup or secondary
stup_listslogs=With Logs list management
stup_nohelp=Without active help
stup_debuglevels=Debug levels and actions if error in services
inst_howto=Interface, rules, STTA lock and procedures
inst_install=Installation
inst_update=Update (update)
inst_upgrade=Version change (upgrade)
inst_patch=Apply path
inst_loadfiles=Load files
inst_masterstta=Install secondary server with LDAP
inst_joinarray=Install server in array without LDAP
inst_reqs=STTA Requirements & arrangements
other_webminsrv=Register Webmin server
other_hostsync=Include it in Synchronization hosts list
other_deflists=Define automatic Synchronization list
other_synclists=Run Synchronization lists
other_replicalists=Replication list
scancache=STTA LDAP Cache (scancache) vía tcls
tclextend=Extension to applications server connection mechanism
listlogs=Declare monitor log list
listlogs_config=Parameters and options to manage lists logs
cfgmonitor=Running mode for actions a tiggers
show_status=Show STTA Status
monitor_defs=Monintor: definitions and structures
index_hostuser=Password Cache Hosts Users
index_webtops=User Webtops
index_sysusers=System Users
f_webtop_path=Webtop Path
sttatables_def=Synchronization Services Tables
tableformat=Tables Format
appendix=Appendix
accesscredent=Service Access Credential
appscredent=Applications Access Credential
cacheobj=LDAP Cache Object
procs=Process
acl_title=Access Control
bookpdf_url=http://www.eagora.info/stta/help/en/bookstta.pdf
info_request=Request for more info
nocheck_request=No Check info Request
